

@media all and (max-width:768px){
	.page-node-317 .contact_inf{
		width:95%;
		float:none;
	}
	
	#webform-client-form-317{
		width:95% !important;
	}
	
	#webform-client-form-317 input{
		width:70%;
	}
	
	#webform-client-form-317 .form-textarea-wrapper{
		width:70%;
	}
}

@media all and (min-width: 320px) and (max-width: 480px){
	
	.search01 #edit-submit--3, .search01 #edit-submit--2, .search01 #edit-submit{
		right: 208px;
	}
	
	
	.search01 #edit-search-block-form--2{
		
    width: 156px;
	}
	
	.header02_res{position: relative;}
	
.views-field-field-rotating-img{width:100%;}
.logo{float:none !important;width:100% !important;margin:10px 0px !important;    text-align: center;}
.logo img{width:93%;}
.our_product{    display: none !important;}
.header_right{margin-top: 10px;    width: 100%;}
.search01{    margin: 0px auto; width: 83%; float: none;}
.social01{       margin: 2px auto;
    display: block;
    /* margin-top: 0px; */
    /* width: 23%; */
    position: absolute;
    left: 0;
    bottom: 28px;}
.responsive-menus.responsified span.toggler{  background: #014387;   background: #014387;border-radius: 0px;     box-shadow: 2px 2px 2px #014387;}
.responsive-menus.responsified.responsive-toggled.absolute{    z-index: 999999;}
.rotating01 img {
    width: 100%;
    height: 184px;
}
.rotating01 .views-slideshow-controls-text-next.views_slideshow_controls_text_next a{    height: 47px;    background-size: 60%;    top: 69px;    right: 0px;}
.rotating01 .views-slideshow-controls-text-previous.views-slideshow-controls-text-previous a{    left: 19px;    top: 70px;background-size: 60%;height: 47px; }
.header02_res{/*display:none;*/}
.about_muzamel_title{    padding: 16px 0 19px; text-align:center;}
.about_title_border,.about_title_border2{display:none;}
.about_muzamel_title span a{    font-size: 17px;}
.view-company.view-display-id-block .views-row .views-field-body, .view-company.view-display-id-block .views-row .views-field-body p{font-size: 15px;}
.view-company.view-display-id-block .views-row .views-field-body, .view-company.view-display-id-block .views-row .views-field-body p{display:inline-block; margin-top:10px; padding:0px;}
.about_muzamel_data{padding-bottom:5px;}
.about_muzamel{    background-size: 100% 100%;    display: inline-block;    height: auto;}
.e_catalog{    width: 96%;margin:5px auto;float:none;}
.latest_news{    width: 96%;margin:5px auto;float:none;}
.newsletter{    width: 96%;margin:5px auto;float:none;display:block;}
.page_content{    padding: 20px 14px; width: 90%;}
.rotating_inner img{    height: 133px;}
.rotating_inner{    height: 133px;}
.title01{     font-size: 20px;}
.view-news.view-display-id-page .views-row .views-field-field-news-image{float: none; text-align: center;padding-right: 0px;	overflow: hidden;
    height: 200px;}
.view-news.view-display-id-page .views-row .views-field-field-news-image img{    width: 100%;
    height: auto;
    min-height: 200px;
	}
.view-products.view-display-id-page_1 .views-row{    float: none;
    margin: 18px 0px;
    width: 100%;}
	
.our_product_res{    background: #f2f2f2;
    clear: both;
    display: inline-block;
    width: 100%;}
.jcarousel-skin-default .jcarousel-item{  margin:0px;}
.view-products .jcarousel-container-horizontal{
    position: relative;
    width: 265px !important;
    display: block;
}

.view-products.view-display-id-block_1 .jcarousel-skin-default .jcarousel-next, .view-products.view-display-id-block_2 .jcarousel-skin-default .jcarousel-next, .view-products.view-display-id-block_3 .jcarousel-skin-default .jcarousel-next, .view-products.view-display-id-block_4 .jcarousel-skin-default .jcarousel-next, .view-products.view-display-id-block_5 .jcarousel-skin-default .jcarousel-next, .view-products.view-display-id-block_6 .jcarousel-skin-default .jcarousel-next, .view-products.view-display-id-block_7 .jcarousel-skin-default .jcarousel-next, .view-products.view-display-id-block_8 .jcarousel-skin-default .jcarousel-next, .view-products.view-display-id-block_9 .jcarousel-skin-default .jcarousel-next, .view-products.view-display-id-block_10 .jcarousel-skin-default .jcarousel-next, .view-products.view-display-id-block_11 .jcarousel-skin-default .jcarousel-next, .view-products.view-display-id-block .jcarousel-skin-default .jcarousel-next{
    background: rgba(0, 0, 0, 0) url(images/left01.jpg) no-repeat scroll 0 0;
    display: block;
    height: 45px;
    right: 0px;
    top: 123px;
    width: 29px;
    background-size: 100%;
}

.view-products.view-display-id-block_1 .jcarousel-skin-default .jcarousel-prev, .view-products.view-display-id-block_2 .jcarousel-skin-default .jcarousel-prev, .view-products.view-display-id-block_3 .jcarousel-skin-default .jcarousel-prev, .view-products.view-display-id-block_4 .jcarousel-skin-default .jcarousel-prev, .view-products.view-display-id-block_5 .jcarousel-skin-default .jcarousel-prev, .view-products.view-display-id-block_6 .jcarousel-skin-default .jcarousel-prev, .view-products.view-display-id-block_7 .jcarousel-skin-default .jcarousel-prev, .view-products.view-display-id-block_8 .jcarousel-skin-default .jcarousel-prev, .view-products.view-display-id-block_9 .jcarousel-skin-default .jcarousel-prev, .view-products.view-display-id-block_10 .jcarousel-skin-default .jcarousel-prev, .view-products.view-display-id-block_11 .jcarousel-skin-default .jcarousel-prev, .view-products.view-display-id-block .jcarousel-skin-default .jcarousel-prev{
background: rgba(0, 0, 0, 0) url(images/right01.jpg) no-repeat scroll 0 0;
    display: block;
    height: 45px;
    right: 265px;
    top: 123px;
    width: 29px;
    background-size: 100%;
}
.view-products.view-display-id-block_1 .jcarousel-clip.jcarousel-clip-horizontal ul li, .view-products.view-display-id-block_2 .jcarousel-clip.jcarousel-clip-horizontal ul li, .view-products.view-display-id-block_3 .jcarousel-clip.jcarousel-clip-horizontal ul li, .view-products.view-display-id-block_4 .jcarousel-clip.jcarousel-clip-horizontal ul li, .view-products.view-display-id-block_5 .jcarousel-clip.jcarousel-clip-horizontal ul li, .view-products.view-display-id-block_6 .jcarousel-clip.jcarousel-clip-horizontal ul li, .view-products.view-display-id-block_7 .jcarousel-clip.jcarousel-clip-horizontal ul li, .view-products.view-display-id-block_8 .jcarousel-clip.jcarousel-clip-horizontal ul li, .view-products.view-display-id-block_9 .jcarousel-clip.jcarousel-clip-horizontal ul li, .view-products.view-display-id-block_10 .jcarousel-clip.jcarousel-clip-horizontal ul li, .view-products.view-display-id-block_11 .jcarousel-clip.jcarousel-clip-horizontal ul li, .view-products.view-display-id-block .jcarousel-clip.jcarousel-clip-horizontal ul li{
	margin-right:31px;
}

#block-views-products-block-4--2 h2,
#block-views-products-block-5--2 h2,
.our_product_title22
{
    color: #fefefe;
    padding: 10px 7px 10px 14px;
    background: #014387;
    margin-top: 30px;
    font-size: 17px;
}

#block-views-products-block-8--2 h2,
#block-views-products-block-9--2 h2,
#block-views-products-block-10--2 h2{
    color: #014387;
    padding: 10px 7px 10px 14px;
    background: #cdcdcd;
    margin-top: 30px;
    font-size: 17px;
}

.our_product_title{    background: url(images/logo_our_product.png) no-repeat scroll 8px 5px;}
.fotter{    margin-top: -14px;}
.view-products.view-display-id-page .views-row{width:100%;float:none;}
.field-name-field-image img{width:100%;}
.page-node-5 .field-name-field-body .contact_inf{    float: none;
    width: 95%;
    margin-right: 0px;
    display: inline-block;}
	.contact_inf .cde{width:100%;}
	#webform-client-form-5 .form-textarea-wrapper.resizable{width:100%;}
	#webform-client-form-5 input{    width: 93%;}
.view-gallery.view-display-id-page .views-row{width:100%;float:none;}
.galleryformatter .gallery-slides, .galleryformatter .gallery-thumbs{width:100% !important;}
.gallery-frame {
    width: 100% !important;
}
.gallery-frame img{
    width: 100% !important;
}
.view-e-catalog.view-display-id-page .views-row{width:100%;}

.view-products.view-display-id-page_1 .views-row, .view-products.view-display-id-page_3 .views-row{
	width:100%;
}

}